@charset "utf-8";
/* CSS Document 
Use for:	us.99.com
Version:	1.01
Date:		2009/09/16
Author:		Toepy
Update:		
*/

/* CSS Reset */
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote,a,big, em,font,img,strong,tt, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, table, caption, tbody, tfoot, thead, tr, th, td{padding: 0; margin:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
input,select,textarea{font-size:12px; font-family:Arial;}
ol,ul{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}

/* bass css */
body{margin:0 auto;text-align:center;font-size:12px;font-family:Geneva, Arial, Helvetica, sans-serif}
.allbg{width:100%;background:url(http://manager.hw.99.com/uploads/us/images/new_200909/images/allbg.gif) repeat-x #1e1e1e}
.wrapper{margin:0 auto;text-align:left}
td{line-height:160%;}
.left,.center{float:left}
.right{float:right}

.clear:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clear{+display:none;clear:both}
.clearfix{clear:both;}

/* link css */
a{color:#000;text-decoration:none;}
a:hover{color:#CCC;text-decoration:none;}

/* color & font  */
.color_1{color:#1f3a87;}/* red */
.color_1 a, a.color_1{color:#1f3a87;}
.color_1 a:hover, a.color_1:hover{color:#1f3a87;}

.btn{border:none;cursor:pointer;background:url(http://manager.hw.99.com/uploads/us/images/new_200909/images/btn.gif) no-repeat}

.font_1{font-size:13px}

/****************************************** 
 *index
 ******************************************/
.wrapper{width:960px}
/* -----------header---------- */
/* 原背景*/
.header{height:98px;background:url(http://manager.hw.99.com/uploads/us/images/new_200909/images/header_bg.jpg) no-repeat;}

/* 美女活动装饰
.header{height:98px;background:url(http://manager.hw.99.com/uploads/us/images/new_201011/pic/us91_er_beauty.jpg) no-repeat;}
*/
.header .logo{display:block;width:150px;float:left;padding-top:43px;margin-top:20px;color:#fff;font-size:11px;background:url(http://manager.hw.99.com/uploads/us/images/new_200909/images/icon.gif) no-repeat top left;}
.header_set{float:right;padding:10px;}
.header_set a{color:#fff}
.header_set a:hover{color:#ccc}
.header_set span{position:relative;margin-left:5px;padding-left:5px;border-left:#fff 1px solid;zoom:1}
.header_set span a{padding-right:15px;background:url(http://manager.hw.99.com/uploads/us/images/new_200909/images/icon.gif) no-repeat 32px -138px;}
.header_set .drop_menu{position:absolute;top:15px;right:0;padding:5px;background-color:#000;filter:alpha(opacity=50);-moz-opacity:0.5;opacity:0.5;}
.header_set .drop_menu a{display:block;height:20px;line-height:20px;padding:0;background:none;width:100px}

/* -----------nav search------------- */
.top{width:960px;height:36px;line-height:36px;background:url(http://manager.hw.99.com/uploads/us/images/new_200909/images/column.gif) no-repeat;}
.nav{float:left;padding-left:20px}
.nav li{float:left;padding:0 5px}
.nav li.f{position:relative;z-index:100}
.nav a{display:block;padding:0 10px;color:#fff;font-weight:bold;}
.nav li.f1 a{padding-right:25px;background:url(http://manager.hw.99.com/uploads/us/images/new_200909/images/icon.gif) no-repeat -20px -100px;}
.nav li.f2 a{padding-right:25px;background:url(http://manager.hw.99.com/uploads/us/images/new_200909/images/icon.gif) no-repeat 2px -100px;}
.nav li.f a:hover{background-color:#02a8d6;}
.nav a:hover{color:#fff;background-color:#02a8d6;}
.nav .navmenu{position:absolute;top:36px;left:5px;white-space:nowrap;background:#000; padding:7px 0; filter:Alpha(opacity=80); moz-opacity: .8; opacity: .8;}
.nav .f .navmenu a{font-weight:normal;line-height:20px;padding:0 10px;background:none}
.nav .f .navmenu a:hover{text-decoration:underline;color:#ccc;background:none}
.search_bar{height:30px;width:240px;float:right;padding-left:24px;margin:0 5px 0 0;_display:inline;_padding-top:5px;background:url(http://manager.hw.99.com/uploads/us/images/new_200909/images/column.gif) no-repeat -1920px 5px}
.search_bar *{ vertical-align:middle;}
.search_bar input{border:none;background:none;}
.search_bar .itext{width:185px; *width:182px; color:#666666;}
.search_bar .btn_search{width:45px;font-weight:bold;font-size:12px;cursor:pointer;line-height:20px;text-indent:10px}
.search_bar .btn_search:hover{color:#333;}

/* -----------main------------ */
#main{}
.game_list{padding-bottom:5px;border:#494949 1px solid;border-right:none;background-color:#363636;overflow:hidden;zoom:1}
.game_list ul{float:left;width:740px;padding:8px 0 0 4px}
.game_list li{position:relative;float:left;padding:5px 0 0 5px;}
.game_list .btn{position:absolute;right:10px;bottom:10px;height:23px;text-indent:-10000px}
.btn_play{width:65px;}
.btn_play:hover{background-position:0 -23px;}
.btn_coming{width:90px;background-position:0 -46px;}
.btn_coming:hover{background-position:0 -69px;}

.all_free{display:block;width:200px;height:249px;padding:10px 0 0 15px;float:left;background:url(http://manager.hw.99.com/uploads/us/images/new_200909/images/free_bg.jpg) no-repeat}

.news{margin:5px 0;background:url(http://manager.hw.99.com/uploads/us/images/new_200909/images/column.gif) repeat-y -960px 0;overflow:hidden;zoom:1}
.news .column{width:415px;float:left;padding:10px 0 10px 40px}
.news .column table{ width:100%;}
.news table td{line-height:30px;color:#9b9b9b}
.news table td a{ padding-left:3px; width:300px; display:block;}
.news table td a:hover{text-decoration:underline; color:#1179ae;}
.news h2{position:relative;height:35px;line-height:35px;margin-bottom:5px;font-size:14px;color:#444;border-bottom:#e4e4e4 1px solid}
.more{position:absolute;top:18px;right:15px;display:block;width:31px;height:5px;background:url(http://manager.hw.99.com/uploads/us/images/new_200909/images/btn.gif) no-repeat 0 -92px;_font-size:1px}
.more:hover{background-position:0 -97px;}
.event h2{text-indent:45px;background:url(http://manager.hw.99.com/uploads/us/images/new_200909/images/icon.gif) no-repeat left -166px;}


.service{border-top:#393939 1px solid;background-color:#242424;overflow:hidden;zoom:1}
.service .column{float:left;width:20%;line-height:25px;padding:10px 10px 15px 30px;margin:10px 0;background:url(http://manager.hw.99.com/uploads/us/images/new_200909/images/service_line.gif) no-repeat top right;}
.service .customer{background:none;}
.service h2 a{color:#fff}
.service a{color:#9b9b9b}
.service a:hover{color:#CCC}
.icon_pic{margin:0 0 5px 5px;}


/* -----------footer---------- */
/* footer */
.us91_footer{clear:both;color:#e6e6e6;font-size:11px;overflow:hidden;zoom:1}
.us91_footer a{color:#e6e6e6;margin:0 5px}
.us91_footer a:hover,.footer .us91_last_notice a:hover{color:#00b4ff;}
.us91_footer .us91_last_notice{height:32px;position:relative;text-align:center;line-height:32px;color:#7d7d7d;background:url(http://manager.hw.99.com/uploads/us/images/new_200909/images/footer_bg.gif) repeat-x}
.us91_footer .us91_last_notice span{padding:0 20px}
.us91_footer .us91_last_notice a{color:#7d7d7d}
.us91_footer .us91_btntop{display:block;position:absolute;top:6px;right:8px;width:47px;height:19px;background:url(http://manager.hw.99.com/uploads/us/images/new_200909/images/btn.gif) no-repeat 0 -102px}

.us91_footer_con{width:100%;height:80px;background:url(http://manager.hw.99.com/uploads/us/images/new_200909/images/footer_bg.gif) repeat-x 0 -32px;overflow:hidden;zoom:1}
.us91_footer .us91_logo{display:block;width:71px;height:60px;float:left;margin:10px 0 0 210px;_display:inline;text-indent:-1000px;background:url(http://manager.hw.99.com/uploads/us/images/new_200909/images/icon.gif) no-repeat 0 -59px;overflow:hidden;}
.us91_footer .us91_link{text-align:center;line-height:20px;padding:6px 0;width:540px;float:left;}


/*add by millet use for cms list*/
.news .announcement table td a{ padding-left:25px; background:url(http://manager.hw.99.com/uploads/us/images/new_200909/images/gamesico.gif) no-repeat;}
.news .announcement .games_co table td a{ background-position:0 10px;}
.news .announcement .games_eo table td a{ background-position:0 -29px;}
.news .announcement .games_zo table td a{ background-position:0 -69px;}
.news .announcement .games_wl table td a{ background-position:0 -109px;}
.news .announcement .games_ct table td a{ background-position:0 -149px;}

/* error_panel */
.error_panel{width:960px;}
.error_panel .bg_1{height:213px;background:url(http://manager.hw.99.com/uploads/us/images/new_200909/sub/pic/err_bg_1.jpg) no-repeat}
.error_panel .bg_2{height:141px;background:url(http://manager.hw.99.com/uploads/us/images/new_200909/pic/err_bg_5.jpg) no-repeat;padding:19px 0 0 366px}
.error_panel .bg_3{height:210px;background:url(http://manager.hw.99.com/uploads/us/images/new_200909/sub/pic/err_bg_3.jpg) no-repeat}

.error_panel li{height:34px;margin-bottom:19px;}
.error_panel li a{display:block;width:440px;height:34px;overflow:hidden;text-indent:-999em}
.error_panel li a:hover{background:url(http://manager.hw.99.com/uploads/us/images/new_200909/images/a_hover2.gif) no-repeat}
.error_panel li.n1 a:hover{background-position:90px 3px}
.error_panel li.n2 a:hover{background-position:90px -33px}
.error_panel li.n3{margin:0}
.error_panel li.n3 a:hover{background-position:90px -66px}

/*--Container--*/
.container{margin:5px 0;overflow:hidden;zoom:1}
.container_bg{margin-top:5px;width:960px;overflow:hidden;zoom:1;background:url(http://manager.hw.99.com/uploads/us/images/new_200909/sub/images/contain_bg2.gif) repeat-y right 0}
.container_bg_top{background:url(http://manager.hw.99.com/uploads/us/images/new_200909/sub/images/contain_bg2.gif) no-repeat 0 top}
.container_bg_btm{background:url(http://manager.hw.99.com/uploads/us/images/new_200909/sub/images/contain_bg2.gif) no-repeat -960px bottom;overflow:hidden;zoom:1;padding:7px 8px 50px 7px;min-height:650px}
	*html .container_bg_btm{height:auto !important;height:750px;overflow:visible}

	/*Hight Light*/
	.high_light{background:url(http://manager.hw.99.com/uploads/us/images/new_200909/sub/images/sprite_b.gif) no-repeat 0 -490px;width:226px; height:90px;float:left}
	
	.con_high_light{padding:6px 0 0 12px;font-size:11px;line-height:16px;color:#9b9b9b}
	.con_high_light h3{color:#71b9e2;font-size:12px; padding-bottom:3px}
	.con_high_light a{color:#9b9b9b}
	.con_high_light a:hover{color:#464646}
	.con_high_light font{font-size:11px}
	
	/*Ad*/
	.banner_top{width:728px;height:90px;overflow:hidden;float:right}
	.banner_top img{width:728px;height:90px}
.event_image {float: left; display: block; text-indent: -1000px; height: 98px; width: 620px;}